{
  "name": "@enesis/tauri",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "tauri": "tauri",
    "test": "vitest run"
  },
  "dependencies": {
    "@enesis/editor": "workspace:*",
    "@nuxt/ui": "^4.7.1",
    "@nuxtjs/color-mode": "^4.0.1",
    "@pinia/nuxt": "^0.11.3",
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-dialog": "^2.7.1",
    "@tauri-apps/plugin-fs": "~2",
    "@tauri-apps/plugin-opener": "^2",
    "@tauri-apps/plugin-sql": "^2.4.0",
    "@tauri-apps/plugin-store": "^2.4.3",
    "nuxt": "^4.4.8",
    "vue": "^3.5.34",
    "vue-router": "^5.0.7"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "@types/better-sqlite3": "^7.6.13",
    "better-sqlite3": "^12.11.1",
    "typescript": "~6.0.2",
    "vitest": "^4.1.7",
    "vue-tsc": "^3.2.8"
  }
}
